Subject: Re: problem with download

From: Florian Lohoff <[email-masked]>
Date: Mon, 5 Jun 2000 16:31:05 +0200

On Wed, May 31, 2000 at 11:17:52AM -0400, Scott Thomas wrote:
> when I try to un-tar it, it chokes since I believe the EOF marker
> is missing.  I'm in the process of trying the mirror sites, but I was
> wondering if anyone else has had this problem, and if so how
> did they overcome it?

Nope - No problmes here ...

> btw, I noticed nothing has been posted to http://www.linux.sgi.com
> for over a year.  is anyone still working/interested in linux-mips?

A lot - and growing - The archives might be out of date.

Flo
-- 
Florian Lohoff		[email-masked]		      	+49-waiting-4-telekom
"Technology is a constant battle between manufacturers producing bigger and
more idiot-proof systems and nature producing bigger and better idiots."